Subject: [Uri-review] The "acct" URI scheme

From: "Paul E. Jones" <[email-masked]>
Date: Mon, 18 Jun 2012 01:46:19 -0400

URI Reviewers,

We are progressing work in the IETF on WebFinger.  As a component of that
work, we have defined the “acct” URI scheme that we would like to register. 
The “acct” URI scheme was first proposed several years ago in the Internet
community and already adopted in some implementations (including Google+),
etc.  The specification attempts to formalize and finalize the WebFinger
specification, including the “acct” URI scheme.

The URI scheme registration template  can be found in Section 12.1 of this
draft:
http://tools.ietf.org/id/draft-jones-appsawg-webfinger-06.txt

We kindly request that you review the proposed URI scheme.

We look forward to your feedback.

Thanks!
Paul